<%@ Page Language="VB" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)
        Dim data() As Byte = System.Text.Encoding.ASCII.GetBytes("To jest łańcuch znaków")
        Dim ms As New System.IO.MemoryStream()
        ms.Write(data, 0, data.Length)
        ms.Close()
    End Sub
</script>